Subject: Re: why am I administrator?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Dan Lipofsky <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: Dan Lipofsky <[email-masked]>
Date: Wed, 10 Jan 2001 15:26:43 -0500

At 03:22 PM 1/10/2001, Dan Lipofsky wrote:
>I installed the latest cygwin on my Win2000Pro machine.
>I was administrator when I installed it, but I am now
>trying to use it while logged on as dlipofsky.  However,
>cygwin still thinks I am administrator.  How can I fix this?
>
>USER=administrator but USERNAME=dlipofsky.
>USERNAME is set by the OS.  Here is a dump of some enviroment
>variables, from bash and from the DOS prompt respectively.
<snip>

I believe USER is set in /etc/profile by setup.  Take a look there and
alter it as you wish.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple